
// Body
$body-bg: #fff;

// Typography
// $font-family-sans-serif: "Raleway", sans-serif;
$font-size-base: 0.9rem;
// $line-height-base: 1.6;

// Colors
$primary: #0060ff;
$success: #36B83E;
$info: #435CE8;
$warning: #F59236;